Subject: Re: [PATCH 2.6.9-rc2 1/1] r8169: default on disabling PCIDAC

From: Jeff Garzik <[email-masked]>
Date: Mon, 20 Sep 2004 14:14:21 -0400

Francois Romieu wrote:
> Default to disabling PCI DAC as this option appears unsafe on amd64
> (original suggestion by Hans-Frieder Vogt <[email-masked]>).
> 
> The driver will typically report PCI System error when something goes
> wrong. The relevant interrupt is not masked any more and the driver
> can thus be disabled.

Can this interrupt be used at runtime to detect that DAC isn't working?

	Jeff